<?xml version="1.0" encoding="utf-8"?>
<resources>
	<dimen name="dp_minus1">-1.14dp</dimen>
	<dimen name="dp_minus2">-2.28dp</dimen>
	<dimen name="dp_minus3">-3.42dp</dimen>
	<dimen name="dp_minus4">-4.57dp</dimen>
	<dimen name="dp_minus5">-5.71dp</dimen>
	<dimen name="dp_minus6">-6.85dp</dimen>
	<dimen name="dp_minus7">-7.99dp</dimen>
	<dimen name="dp_minus8">-9.13dp</dimen>
	<dimen name="dp_minus9">-10.28dp</dimen>
	<dimen name="dp_minus10">-11.42dp</dimen>
	<dimen name="dp_minus11">-12.56dp</dimen>
	<dimen name="dp_minus12">-13.70dp</dimen>
	<dimen name="dp_minus13">-14.84dp</dimen>
	<dimen name="dp_minus14">-15.98dp</dimen>
	<dimen name="dp_minus15">-17.13dp</dimen>
	<dimen name="dp_minus16">-18.27dp</dimen>
	<dimen name="dp_minus17">-19.41dp</dimen>
	<dimen name="dp_minus18">-20.55dp</dimen>
	<dimen name="dp_minus19">-21.69dp</dimen>
	<dimen name="dp_minus20">-22.83dp</dimen>
	<dimen name="dp_minus21">-23.97dp</dimen>
	<dimen name="dp_minus22">-25.12dp</dimen>
	<dimen name="dp_minus23">-26.26dp</dimen>
	<dimen name="dp_minus24">-27.40dp</dimen>
	<dimen name="dp_minus25">-28.54dp</dimen>
	<dimen name="dp_minus26">-29.68dp</dimen>
	<dimen name="dp_minus27">-30.83dp</dimen>
	<dimen name="dp_minus28">-31.97dp</dimen>
	<dimen name="dp_minus29">-33.11dp</dimen>
	<dimen name="dp_minus30">-34.25dp</dimen>
	<dimen name="dp_minus31">-35.39dp</dimen>
	<dimen name="dp_minus32">-36.53dp</dimen>
	<dimen name="dp_minus33">-37.68dp</dimen>
	<dimen name="dp_minus34">-38.82dp</dimen>
	<dimen name="dp_minus35">-39.96dp</dimen>
	<dimen name="dp_minus36">-41.10dp</dimen>
	<dimen name="dp_minus37">-42.24dp</dimen>
	<dimen name="dp_minus38">-43.38dp</dimen>
	<dimen name="dp_minus39">-44.52dp</dimen>
	<dimen name="dp_minus40">-45.67dp</dimen>
	<dimen name="dp_minus41">-46.81dp</dimen>
	<dimen name="dp_minus42">-47.95dp</dimen>
	<dimen name="dp_minus43">-49.09dp</dimen>
	<dimen name="dp_minus44">-50.23dp</dimen>
	<dimen name="dp_minus45">-51.38dp</dimen>
	<dimen name="dp_minus46">-52.52dp</dimen>
	<dimen name="dp_minus47">-53.66dp</dimen>
	<dimen name="dp_minus48">-54.80dp</dimen>
	<dimen name="dp_minus49">-55.94dp</dimen>
	<dimen name="dp_minus50">-57.08dp</dimen>
	<dimen name="dp_minus51">-58.23dp</dimen>
	<dimen name="dp_minus52">-59.37dp</dimen>
	<dimen name="dp_minus53">-60.51dp</dimen>
	<dimen name="dp_minus54">-61.65dp</dimen>
	<dimen name="dp_minus55">-62.79dp</dimen>
	<dimen name="dp_minus56">-63.93dp</dimen>
	<dimen name="dp_minus57">-65.07dp</dimen>
	<dimen name="dp_minus58">-66.22dp</dimen>
	<dimen name="dp_minus59">-67.36dp</dimen>
	<dimen name="dp_minus60">-68.50dp</dimen>
	<dimen name="dp_minus61">-69.64dp</dimen>
	<dimen name="dp_minus62">-70.78dp</dimen>
	<dimen name="dp_minus63">-71.93dp</dimen>
	<dimen name="dp_minus64">-73.07dp</dimen>
	<dimen name="dp_minus65">-74.21dp</dimen>
	<dimen name="dp_minus66">-75.35dp</dimen>
	<dimen name="dp_minus67">-76.49dp</dimen>
	<dimen name="dp_minus68">-77.63dp</dimen>
	<dimen name="dp_minus69">-78.78dp</dimen>
	<dimen name="dp_minus70">-79.92dp</dimen>
	<dimen name="dp_minus71">-81.06dp</dimen>
	<dimen name="dp_minus72">-82.20dp</dimen>
	<dimen name="dp_minus73">-83.34dp</dimen>
	<dimen name="dp_minus74">-84.48dp</dimen>
	<dimen name="dp_minus75">-85.62dp</dimen>
	<dimen name="dp_minus76">-86.77dp</dimen>
	<dimen name="dp_minus77">-87.91dp</dimen>
	<dimen name="dp_minus78">-89.05dp</dimen>
	<dimen name="dp_minus79">-90.19dp</dimen>
	<dimen name="dp_minus80">-91.33dp</dimen>
	<dimen name="dp_minus81">-92.48dp</dimen>
	<dimen name="dp_minus82">-93.62dp</dimen>
	<dimen name="dp_minus83">-94.76dp</dimen>
	<dimen name="dp_minus84">-95.90dp</dimen>
	<dimen name="dp_minus85">-97.04dp</dimen>
	<dimen name="dp_minus86">-98.18dp</dimen>
	<dimen name="dp_minus87">-99.33dp</dimen>
	<dimen name="dp_minus88">-100.47dp</dimen>
	<dimen name="dp_minus89">-101.61dp</dimen>
	<dimen name="dp_minus90">-102.75dp</dimen>
	<dimen name="dp_minus91">-103.89dp</dimen>
	<dimen name="dp_minus92">-105.03dp</dimen>
	<dimen name="dp_minus93">-106.17dp</dimen>
	<dimen name="dp_minus94">-107.32dp</dimen>
	<dimen name="dp_minus95">-108.46dp</dimen>
	<dimen name="dp_minus96">-109.60dp</dimen>
	<dimen name="dp_minus97">-110.74dp</dimen>
	<dimen name="dp_minus98">-111.88dp</dimen>
	<dimen name="dp_minus99">-113.03dp</dimen>
	<dimen name="dp_minus100">-114.17dp</dimen>
	<dimen name="dp_minus101">-115.31dp</dimen>
	<dimen name="dp_minus102">-116.45dp</dimen>
	<dimen name="dp_minus103">-117.59dp</dimen>
	<dimen name="dp_minus104">-118.73dp</dimen>
	<dimen name="dp_minus105">-119.88dp</dimen>
	<dimen name="dp_minus106">-121.02dp</dimen>
	<dimen name="dp_minus107">-122.16dp</dimen>
	<dimen name="dp_minus108">-123.30dp</dimen>
	<dimen name="dp_minus109">-124.44dp</dimen>
	<dimen name="dp_minus110">-125.58dp</dimen>
	<dimen name="dp_minus111">-126.72dp</dimen>
	<dimen name="dp_minus112">-127.87dp</dimen>
	<dimen name="dp_minus113">-129.01dp</dimen>
	<dimen name="dp_minus114">-130.15dp</dimen>
	<dimen name="dp_minus115">-131.29dp</dimen>
	<dimen name="dp_minus116">-132.43dp</dimen>
	<dimen name="dp_minus117">-133.58dp</dimen>
	<dimen name="dp_minus118">-134.72dp</dimen>
	<dimen name="dp_minus119">-135.86dp</dimen>
	<dimen name="dp_minus120">-137.00dp</dimen>
	<dimen name="dp_minus121">-138.14dp</dimen>
	<dimen name="dp_minus122">-139.28dp</dimen>
	<dimen name="dp_minus123">-140.43dp</dimen>
	<dimen name="dp_minus124">-141.57dp</dimen>
	<dimen name="dp_minus125">-142.71dp</dimen>
	<dimen name="dp_minus126">-143.85dp</dimen>
	<dimen name="dp_minus127">-144.99dp</dimen>
	<dimen name="dp_minus128">-146.13dp</dimen>
	<dimen name="dp_minus129">-147.27dp</dimen>
	<dimen name="dp_minus130">-148.42dp</dimen>
	<dimen name="dp_minus131">-149.56dp</dimen>
	<dimen name="dp_minus132">-150.70dp</dimen>
	<dimen name="dp_minus133">-151.84dp</dimen>
	<dimen name="dp_minus134">-152.98dp</dimen>
	<dimen name="dp_minus135">-154.13dp</dimen>
	<dimen name="dp_minus136">-155.27dp</dimen>
	<dimen name="dp_minus137">-156.41dp</dimen>
	<dimen name="dp_minus138">-157.55dp</dimen>
	<dimen name="dp_minus139">-158.69dp</dimen>
	<dimen name="dp_minus140">-159.83dp</dimen>
	<dimen name="dp_minus141">-160.98dp</dimen>
	<dimen name="dp_minus142">-162.12dp</dimen>
	<dimen name="dp_minus143">-163.26dp</dimen>
	<dimen name="dp_minus144">-164.40dp</dimen>
	<dimen name="dp_minus145">-165.54dp</dimen>
	<dimen name="dp_minus146">-166.68dp</dimen>
	<dimen name="dp_minus147">-167.82dp</dimen>
	<dimen name="dp_minus148">-168.97dp</dimen>
	<dimen name="dp_minus149">-170.11dp</dimen>
	<dimen name="dp_minus150">-171.25dp</dimen>
	<dimen name="dp_minus151">-172.39dp</dimen>
	<dimen name="dp_minus152">-173.53dp</dimen>
	<dimen name="dp_minus153">-174.67dp</dimen>
	<dimen name="dp_minus154">-175.82dp</dimen>
	<dimen name="dp_minus155">-176.96dp</dimen>
	<dimen name="dp_minus156">-178.10dp</dimen>
	<dimen name="dp_minus157">-179.24dp</dimen>
	<dimen name="dp_minus158">-180.38dp</dimen>
	<dimen name="dp_minus159">-181.53dp</dimen>
	<dimen name="dp_minus160">-182.67dp</dimen>
	<dimen name="dp_minus161">-183.81dp</dimen>
	<dimen name="dp_minus162">-184.95dp</dimen>
	<dimen name="dp_minus163">-186.09dp</dimen>
	<dimen name="dp_minus164">-187.23dp</dimen>
	<dimen name="dp_minus165">-188.37dp</dimen>
	<dimen name="dp_minus166">-189.52dp</dimen>
	<dimen name="dp_minus167">-190.66dp</dimen>
	<dimen name="dp_minus168">-191.80dp</dimen>
	<dimen name="dp_minus169">-192.94dp</dimen>
	<dimen name="dp_minus170">-194.08dp</dimen>
	<dimen name="dp_minus171">-195.23dp</dimen>
	<dimen name="dp_minus172">-196.37dp</dimen>
	<dimen name="dp_minus173">-197.51dp</dimen>
	<dimen name="dp_minus174">-198.65dp</dimen>
	<dimen name="dp_minus175">-199.79dp</dimen>
	<dimen name="dp_minus176">-200.93dp</dimen>
	<dimen name="dp_minus177">-202.08dp</dimen>
	<dimen name="dp_minus178">-203.22dp</dimen>
	<dimen name="dp_minus179">-204.36dp</dimen>
	<dimen name="dp_minus180">-205.50dp</dimen>
	<dimen name="dp_minus181">-206.64dp</dimen>
	<dimen name="dp_minus182">-207.78dp</dimen>
	<dimen name="dp_minus183">-208.92dp</dimen>
	<dimen name="dp_minus184">-210.07dp</dimen>
	<dimen name="dp_minus185">-211.21dp</dimen>
	<dimen name="dp_minus186">-212.35dp</dimen>
	<dimen name="dp_minus187">-213.49dp</dimen>
	<dimen name="dp_minus188">-214.63dp</dimen>
	<dimen name="dp_minus189">-215.78dp</dimen>
	<dimen name="dp_minus190">-216.92dp</dimen>
	<dimen name="dp_minus191">-218.06dp</dimen>
	<dimen name="dp_minus192">-219.20dp</dimen>
	<dimen name="dp_minus193">-220.34dp</dimen>
	<dimen name="dp_minus194">-221.48dp</dimen>
	<dimen name="dp_minus195">-222.63dp</dimen>
	<dimen name="dp_minus196">-223.77dp</dimen>
	<dimen name="dp_minus197">-224.91dp</dimen>
	<dimen name="dp_minus198">-226.05dp</dimen>
	<dimen name="dp_minus199">-227.19dp</dimen>
	<dimen name="dp_minus200">-228.33dp</dimen>
	<dimen name="dp_minus201">-229.47dp</dimen>
	<dimen name="dp_minus202">-230.62dp</dimen>
	<dimen name="dp_minus203">-231.76dp</dimen>
	<dimen name="dp_minus204">-232.90dp</dimen>
	<dimen name="dp_minus205">-234.04dp</dimen>
	<dimen name="dp_minus206">-235.18dp</dimen>
	<dimen name="dp_minus207">-236.33dp</dimen>
	<dimen name="dp_minus208">-237.47dp</dimen>
	<dimen name="dp_minus209">-238.61dp</dimen>
	<dimen name="dp_minus210">-239.75dp</dimen>
	<dimen name="dp_minus211">-240.89dp</dimen>
	<dimen name="dp_minus212">-242.03dp</dimen>
	<dimen name="dp_minus213">-243.18dp</dimen>
	<dimen name="dp_minus214">-244.32dp</dimen>
	<dimen name="dp_minus215">-245.46dp</dimen>
	<dimen name="dp_minus216">-246.60dp</dimen>
	<dimen name="dp_minus217">-247.74dp</dimen>
	<dimen name="dp_minus218">-248.88dp</dimen>
	<dimen name="dp_minus219">-250.02dp</dimen>
	<dimen name="dp_minus220">-251.17dp</dimen>
	<dimen name="dp_minus221">-252.31dp</dimen>
	<dimen name="dp_minus222">-253.45dp</dimen>
	<dimen name="dp_minus223">-254.59dp</dimen>
	<dimen name="dp_minus224">-255.73dp</dimen>
	<dimen name="dp_minus225">-256.88dp</dimen>
	<dimen name="dp_minus226">-258.02dp</dimen>
	<dimen name="dp_minus227">-259.16dp</dimen>
	<dimen name="dp_minus228">-260.30dp</dimen>
	<dimen name="dp_minus229">-261.44dp</dimen>
	<dimen name="dp_minus230">-262.58dp</dimen>
	<dimen name="dp_minus231">-263.73dp</dimen>
	<dimen name="dp_minus232">-264.87dp</dimen>
	<dimen name="dp_minus233">-266.01dp</dimen>
	<dimen name="dp_minus234">-267.15dp</dimen>
	<dimen name="dp_minus235">-268.29dp</dimen>
	<dimen name="dp_minus236">-269.43dp</dimen>
	<dimen name="dp_minus237">-270.57dp</dimen>
	<dimen name="dp_minus238">-271.72dp</dimen>
	<dimen name="dp_minus239">-272.86dp</dimen>
	<dimen name="dp_minus240">-274.00dp</dimen>
	<dimen name="dp_minus241">-275.14dp</dimen>
	<dimen name="dp_minus242">-276.28dp</dimen>
	<dimen name="dp_minus243">-277.43dp</dimen>
	<dimen name="dp_minus244">-278.57dp</dimen>
	<dimen name="dp_minus245">-279.71dp</dimen>
	<dimen name="dp_minus246">-280.85dp</dimen>
	<dimen name="dp_minus247">-281.99dp</dimen>
	<dimen name="dp_minus248">-283.13dp</dimen>
	<dimen name="dp_minus249">-284.28dp</dimen>
	<dimen name="dp_minus250">-285.42dp</dimen>
	<dimen name="dp_minus251">-286.56dp</dimen>
	<dimen name="dp_minus252">-287.70dp</dimen>
	<dimen name="dp_minus253">-288.84dp</dimen>
	<dimen name="dp_minus254">-289.98dp</dimen>
	<dimen name="dp_minus255">-291.12dp</dimen>
	<dimen name="dp_minus256">-292.27dp</dimen>
	<dimen name="dp_minus257">-293.41dp</dimen>
	<dimen name="dp_minus258">-294.55dp</dimen>
	<dimen name="dp_minus259">-295.69dp</dimen>
	<dimen name="dp_minus260">-296.83dp</dimen>
	<dimen name="dp_minus261">-297.97dp</dimen>
	<dimen name="dp_minus262">-299.12dp</dimen>
	<dimen name="dp_minus263">-300.26dp</dimen>
	<dimen name="dp_minus264">-301.40dp</dimen>
	<dimen name="dp_minus265">-302.54dp</dimen>
	<dimen name="dp_minus266">-303.68dp</dimen>
	<dimen name="dp_minus267">-304.83dp</dimen>
	<dimen name="dp_minus268">-305.97dp</dimen>
	<dimen name="dp_minus269">-307.11dp</dimen>
	<dimen name="dp_minus270">-308.25dp</dimen>
	<dimen name="dp_minus271">-309.39dp</dimen>
	<dimen name="dp_minus272">-310.53dp</dimen>
	<dimen name="dp_minus273">-311.67dp</dimen>
	<dimen name="dp_minus274">-312.82dp</dimen>
	<dimen name="dp_minus275">-313.96dp</dimen>
	<dimen name="dp_minus276">-315.10dp</dimen>
	<dimen name="dp_minus277">-316.24dp</dimen>
	<dimen name="dp_minus278">-317.38dp</dimen>
	<dimen name="dp_minus279">-318.53dp</dimen>
	<dimen name="dp_minus280">-319.67dp</dimen>
	<dimen name="dp_minus281">-320.81dp</dimen>
	<dimen name="dp_minus282">-321.95dp</dimen>
	<dimen name="dp_minus283">-323.09dp</dimen>
	<dimen name="dp_minus284">-324.23dp</dimen>
	<dimen name="dp_minus285">-325.38dp</dimen>
	<dimen name="dp_minus286">-326.52dp</dimen>
	<dimen name="dp_minus287">-327.66dp</dimen>
	<dimen name="dp_minus288">-328.80dp</dimen>
	<dimen name="dp_minus289">-329.94dp</dimen>
	<dimen name="dp_minus290">-331.08dp</dimen>
	<dimen name="dp_minus291">-332.22dp</dimen>
	<dimen name="dp_minus292">-333.37dp</dimen>
	<dimen name="dp_minus293">-334.51dp</dimen>
	<dimen name="dp_minus294">-335.65dp</dimen>
	<dimen name="dp_minus295">-336.79dp</dimen>
	<dimen name="dp_minus296">-337.93dp</dimen>
	<dimen name="dp_minus297">-339.08dp</dimen>
	<dimen name="dp_minus298">-340.22dp</dimen>
	<dimen name="dp_minus299">-341.36dp</dimen>
	<dimen name="dp_minus300">-342.50dp</dimen>
	<dimen name="dp_minus301">-343.64dp</dimen>
	<dimen name="dp_minus302">-344.78dp</dimen>
	<dimen name="dp_minus303">-345.93dp</dimen>
	<dimen name="dp_minus304">-347.07dp</dimen>
	<dimen name="dp_minus305">-348.21dp</dimen>
	<dimen name="dp_minus306">-349.35dp</dimen>
	<dimen name="dp_minus307">-350.49dp</dimen>
	<dimen name="dp_minus308">-351.63dp</dimen>
	<dimen name="dp_minus309">-352.77dp</dimen>
	<dimen name="dp_minus310">-353.92dp</dimen>
	<dimen name="dp_minus311">-355.06dp</dimen>
	<dimen name="dp_minus312">-356.20dp</dimen>
	<dimen name="dp_minus313">-357.34dp</dimen>
	<dimen name="dp_minus314">-358.48dp</dimen>
	<dimen name="dp_minus315">-359.63dp</dimen>
	<dimen name="dp_minus316">-360.77dp</dimen>
	<dimen name="dp_minus317">-361.91dp</dimen>
	<dimen name="dp_minus318">-363.05dp</dimen>
	<dimen name="dp_minus319">-364.19dp</dimen>
	<dimen name="dp_minus320">-365.33dp</dimen>
	<dimen name="dp_minus321">-366.48dp</dimen>
	<dimen name="dp_minus322">-367.62dp</dimen>
	<dimen name="dp_minus323">-368.76dp</dimen>
	<dimen name="dp_minus324">-369.90dp</dimen>
	<dimen name="dp_minus325">-371.04dp</dimen>
	<dimen name="dp_minus326">-372.18dp</dimen>
	<dimen name="dp_minus327">-373.32dp</dimen>
	<dimen name="dp_minus328">-374.47dp</dimen>
	<dimen name="dp_minus329">-375.61dp</dimen>
	<dimen name="dp_minus330">-376.75dp</dimen>
	<dimen name="dp_minus331">-377.89dp</dimen>
	<dimen name="dp_minus332">-379.03dp</dimen>
	<dimen name="dp_minus333">-380.18dp</dimen>
	<dimen name="dp_minus334">-381.32dp</dimen>
	<dimen name="dp_minus335">-382.46dp</dimen>
	<dimen name="dp_minus336">-383.60dp</dimen>
	<dimen name="dp_minus337">-384.74dp</dimen>
	<dimen name="dp_minus338">-385.88dp</dimen>
	<dimen name="dp_minus339">-387.03dp</dimen>
	<dimen name="dp_minus340">-388.17dp</dimen>
	<dimen name="dp_minus341">-389.31dp</dimen>
	<dimen name="dp_minus342">-390.45dp</dimen>
	<dimen name="dp_minus343">-391.59dp</dimen>
	<dimen name="dp_minus344">-392.73dp</dimen>
	<dimen name="dp_minus345">-393.87dp</dimen>
	<dimen name="dp_minus346">-395.02dp</dimen>
	<dimen name="dp_minus347">-396.16dp</dimen>
	<dimen name="dp_minus348">-397.30dp</dimen>
	<dimen name="dp_minus349">-398.44dp</dimen>
	<dimen name="dp_minus350">-399.58dp</dimen>
	<dimen name="dp_minus351">-400.72dp</dimen>
	<dimen name="dp_minus352">-401.87dp</dimen>
	<dimen name="dp_minus353">-403.01dp</dimen>
	<dimen name="dp_minus354">-404.15dp</dimen>
	<dimen name="dp_minus355">-405.29dp</dimen>
	<dimen name="dp_minus356">-406.43dp</dimen>
	<dimen name="dp_minus357">-407.58dp</dimen>
	<dimen name="dp_minus358">-408.72dp</dimen>
	<dimen name="dp_minus359">-409.86dp</dimen>
	<dimen name="dp_minus360">-411.00dp</dimen>
	<dimen name="dp_minus361">-412.14dp</dimen>
	<dimen name="dp_minus362">-413.28dp</dimen>
	<dimen name="dp_minus363">-414.42dp</dimen>
	<dimen name="dp_minus364">-415.57dp</dimen>
	<dimen name="dp_minus365">-416.71dp</dimen>
	<dimen name="dp_minus366">-417.85dp</dimen>
	<dimen name="dp_minus367">-418.99dp</dimen>
	<dimen name="dp_minus368">-420.13dp</dimen>
	<dimen name="dp_minus369">-421.28dp</dimen>
	<dimen name="dp_minus370">-422.42dp</dimen>
	<dimen name="dp_minus371">-423.56dp</dimen>
	<dimen name="dp_minus372">-424.70dp</dimen>
	<dimen name="dp_minus373">-425.84dp</dimen>
	<dimen name="dp_minus374">-426.98dp</dimen>
	<dimen name="dp_minus375">-428.13dp</dimen>
	<dimen name="dp_minus376">-429.27dp</dimen>
	<dimen name="dp_minus377">-430.41dp</dimen>
	<dimen name="dp_minus378">-431.55dp</dimen>
	<dimen name="dp_minus379">-432.69dp</dimen>
	<dimen name="dp_minus380">-433.83dp</dimen>
	<dimen name="dp_minus381">-434.97dp</dimen>
	<dimen name="dp_minus382">-436.12dp</dimen>
	<dimen name="dp_minus383">-437.26dp</dimen>
	<dimen name="dp_minus384">-438.40dp</dimen>
	<dimen name="dp_minus385">-439.54dp</dimen>
	<dimen name="dp_minus386">-440.68dp</dimen>
	<dimen name="dp_minus387">-441.83dp</dimen>
	<dimen name="dp_minus388">-442.97dp</dimen>
	<dimen name="dp_minus389">-444.11dp</dimen>
	<dimen name="dp_minus390">-445.25dp</dimen>
	<dimen name="dp_minus391">-446.39dp</dimen>
	<dimen name="dp_minus392">-447.53dp</dimen>
	<dimen name="dp_minus393">-448.68dp</dimen>
	<dimen name="dp_minus394">-449.82dp</dimen>
	<dimen name="dp_minus395">-450.96dp</dimen>
	<dimen name="dp_minus396">-452.10dp</dimen>
	<dimen name="dp_minus397">-453.24dp</dimen>
	<dimen name="dp_minus398">-454.38dp</dimen>
	<dimen name="dp_minus399">-455.52dp</dimen>
	<dimen name="dp_minus400">-456.67dp</dimen>
	<dimen name="dp_minus401">-457.81dp</dimen>
	<dimen name="dp_minus402">-458.95dp</dimen>
	<dimen name="dp_minus403">-460.09dp</dimen>
	<dimen name="dp_minus404">-461.23dp</dimen>
	<dimen name="dp_minus405">-462.38dp</dimen>
	<dimen name="dp_minus406">-463.52dp</dimen>
	<dimen name="dp_minus407">-464.66dp</dimen>
	<dimen name="dp_minus408">-465.80dp</dimen>
	<dimen name="dp_minus409">-466.94dp</dimen>
	<dimen name="dp_minus410">-468.08dp</dimen>
	<dimen name="dp_minus411">-469.23dp</dimen>
	<dimen name="dp_minus412">-470.37dp</dimen>
	<dimen name="dp_minus413">-471.51dp</dimen>
	<dimen name="dp_minus414">-472.65dp</dimen>
	<dimen name="dp_minus415">-473.79dp</dimen>
	<dimen name="dp_minus416">-474.93dp</dimen>
	<dimen name="dp_minus417">-476.07dp</dimen>
	<dimen name="dp_minus418">-477.22dp</dimen>
	<dimen name="dp_minus419">-478.36dp</dimen>
	<dimen name="dp_minus420">-479.50dp</dimen>
	<dimen name="dp_minus421">-480.64dp</dimen>
	<dimen name="dp_minus422">-481.78dp</dimen>
	<dimen name="dp_minus423">-482.93dp</dimen>
	<dimen name="dp_minus424">-484.07dp</dimen>
	<dimen name="dp_minus425">-485.21dp</dimen>
	<dimen name="dp_minus426">-486.35dp</dimen>
	<dimen name="dp_minus427">-487.49dp</dimen>
	<dimen name="dp_minus428">-488.63dp</dimen>
	<dimen name="dp_minus429">-489.78dp</dimen>
	<dimen name="dp_minus430">-490.92dp</dimen>
	<dimen name="dp_minus431">-492.06dp</dimen>
	<dimen name="dp_minus432">-493.20dp</dimen>
	<dimen name="dp_minus433">-494.34dp</dimen>
	<dimen name="dp_minus434">-495.48dp</dimen>
	<dimen name="dp_minus435">-496.62dp</dimen>
	<dimen name="dp_minus436">-497.77dp</dimen>
	<dimen name="dp_minus437">-498.91dp</dimen>
	<dimen name="dp_minus438">-500.05dp</dimen>
	<dimen name="dp_minus439">-501.19dp</dimen>
	<dimen name="dp_minus440">-502.33dp</dimen>
	<dimen name="dp_minus441">-503.48dp</dimen>
	<dimen name="dp_minus442">-504.62dp</dimen>
	<dimen name="dp_minus443">-505.76dp</dimen>
	<dimen name="dp_minus444">-506.90dp</dimen>
	<dimen name="dp_minus445">-508.04dp</dimen>
	<dimen name="dp_minus446">-509.18dp</dimen>
	<dimen name="dp_minus447">-510.33dp</dimen>
	<dimen name="dp_minus448">-511.47dp</dimen>
	<dimen name="dp_minus449">-512.61dp</dimen>
	<dimen name="dp_minus450">-513.75dp</dimen>
	<dimen name="dp_minus451">-514.89dp</dimen>
	<dimen name="dp_minus452">-516.03dp</dimen>
	<dimen name="dp_minus453">-517.17dp</dimen>
	<dimen name="dp_minus454">-518.32dp</dimen>
	<dimen name="dp_minus455">-519.46dp</dimen>
	<dimen name="dp_minus456">-520.60dp</dimen>
	<dimen name="dp_minus457">-521.74dp</dimen>
	<dimen name="dp_minus458">-522.88dp</dimen>
	<dimen name="dp_minus459">-524.03dp</dimen>
	<dimen name="dp_minus460">-525.17dp</dimen>
	<dimen name="dp_minus461">-526.31dp</dimen>
	<dimen name="dp_minus462">-527.45dp</dimen>
	<dimen name="dp_minus463">-528.59dp</dimen>
	<dimen name="dp_minus464">-529.73dp</dimen>
	<dimen name="dp_minus465">-530.88dp</dimen>
	<dimen name="dp_minus466">-532.02dp</dimen>
	<dimen name="dp_minus467">-533.16dp</dimen>
	<dimen name="dp_minus468">-534.30dp</dimen>
	<dimen name="dp_minus469">-535.44dp</dimen>
	<dimen name="dp_minus470">-536.58dp</dimen>
	<dimen name="dp_minus471">-537.72dp</dimen>
	<dimen name="dp_minus472">-538.87dp</dimen>
	<dimen name="dp_minus473">-540.01dp</dimen>
	<dimen name="dp_minus474">-541.15dp</dimen>
	<dimen name="dp_minus475">-542.29dp</dimen>
	<dimen name="dp_minus476">-543.43dp</dimen>
	<dimen name="dp_minus477">-544.57dp</dimen>
	<dimen name="dp_minus478">-545.72dp</dimen>
	<dimen name="dp_minus479">-546.86dp</dimen>
	<dimen name="dp_minus480">-548.00dp</dimen>
	<dimen name="dp_minus481">-549.14dp</dimen>
	<dimen name="dp_minus482">-550.28dp</dimen>
	<dimen name="dp_minus483">-551.43dp</dimen>
	<dimen name="dp_minus484">-552.57dp</dimen>
	<dimen name="dp_minus485">-553.71dp</dimen>
	<dimen name="dp_minus486">-554.85dp</dimen>
	<dimen name="dp_minus487">-555.99dp</dimen>
	<dimen name="dp_minus488">-557.13dp</dimen>
	<dimen name="dp_minus489">-558.27dp</dimen>
	<dimen name="dp_minus490">-559.42dp</dimen>
	<dimen name="dp_minus491">-560.56dp</dimen>
	<dimen name="dp_minus492">-561.70dp</dimen>
	<dimen name="dp_minus493">-562.84dp</dimen>
	<dimen name="dp_minus494">-563.98dp</dimen>
	<dimen name="dp_minus495">-565.13dp</dimen>
	<dimen name="dp_minus496">-566.27dp</dimen>
	<dimen name="dp_minus497">-567.41dp</dimen>
	<dimen name="dp_minus498">-568.55dp</dimen>
	<dimen name="dp_minus499">-569.69dp</dimen>
	<dimen name="dp_minus500">-570.83dp</dimen>
	<dimen name="dp_minus501">-571.98dp</dimen>
	<dimen name="dp_minus502">-573.12dp</dimen>
	<dimen name="dp_minus503">-574.26dp</dimen>
	<dimen name="dp_minus504">-575.40dp</dimen>
	<dimen name="dp_minus505">-576.54dp</dimen>
	<dimen name="dp_minus506">-577.68dp</dimen>
	<dimen name="dp_minus507">-578.82dp</dimen>
	<dimen name="dp_minus508">-579.97dp</dimen>
	<dimen name="dp_minus509">-581.11dp</dimen>
	<dimen name="dp_minus510">-582.25dp</dimen>
	<dimen name="dp_minus511">-583.39dp</dimen>
	<dimen name="dp_minus512">-584.53dp</dimen>
	<dimen name="dp_minus513">-585.68dp</dimen>
	<dimen name="dp_minus514">-586.82dp</dimen>
	<dimen name="dp_minus515">-587.96dp</dimen>
	<dimen name="dp_minus516">-589.10dp</dimen>
	<dimen name="dp_minus517">-590.24dp</dimen>
	<dimen name="dp_minus518">-591.38dp</dimen>
	<dimen name="dp_minus519">-592.53dp</dimen>
	<dimen name="dp_minus520">-593.67dp</dimen>
	<dimen name="dp_minus521">-594.81dp</dimen>
	<dimen name="dp_minus522">-595.95dp</dimen>
	<dimen name="dp_minus523">-597.09dp</dimen>
	<dimen name="dp_minus524">-598.23dp</dimen>
	<dimen name="dp_minus525">-599.37dp</dimen>
	<dimen name="dp_minus526">-600.52dp</dimen>
	<dimen name="dp_minus527">-601.66dp</dimen>
	<dimen name="dp_minus528">-602.80dp</dimen>
	<dimen name="dp_minus529">-603.94dp</dimen>
	<dimen name="dp_minus530">-605.08dp</dimen>
	<dimen name="dp_minus531">-606.23dp</dimen>
	<dimen name="dp_minus532">-607.37dp</dimen>
	<dimen name="dp_minus533">-608.51dp</dimen>
	<dimen name="dp_minus534">-609.65dp</dimen>
	<dimen name="dp_minus535">-610.79dp</dimen>
	<dimen name="dp_minus536">-611.93dp</dimen>
	<dimen name="dp_minus537">-613.08dp</dimen>
	<dimen name="dp_minus538">-614.22dp</dimen>
	<dimen name="dp_minus539">-615.36dp</dimen>
	<dimen name="dp_minus540">-616.50dp</dimen>
	<dimen name="dp_minus541">-617.64dp</dimen>
	<dimen name="dp_minus542">-618.78dp</dimen>
	<dimen name="dp_minus543">-619.92dp</dimen>
	<dimen name="dp_minus544">-621.07dp</dimen>
	<dimen name="dp_minus545">-622.21dp</dimen>
	<dimen name="dp_minus546">-623.35dp</dimen>
	<dimen name="dp_minus547">-624.49dp</dimen>
	<dimen name="dp_minus548">-625.63dp</dimen>
	<dimen name="dp_minus549">-626.78dp</dimen>
	<dimen name="dp_minus550">-627.92dp</dimen>
	<dimen name="dp_minus551">-629.06dp</dimen>
	<dimen name="dp_minus552">-630.20dp</dimen>
	<dimen name="dp_minus553">-631.34dp</dimen>
	<dimen name="dp_minus554">-632.48dp</dimen>
	<dimen name="dp_minus555">-633.63dp</dimen>
	<dimen name="dp_minus556">-634.77dp</dimen>
	<dimen name="dp_minus557">-635.91dp</dimen>
	<dimen name="dp_minus558">-637.05dp</dimen>
	<dimen name="dp_minus559">-638.19dp</dimen>
	<dimen name="dp_minus560">-639.33dp</dimen>
	<dimen name="dp_minus561">-640.47dp</dimen>
	<dimen name="dp_minus562">-641.62dp</dimen>
	<dimen name="dp_minus563">-642.76dp</dimen>
	<dimen name="dp_minus564">-643.90dp</dimen>
	<dimen name="dp_minus565">-645.04dp</dimen>
	<dimen name="dp_minus566">-646.18dp</dimen>
	<dimen name="dp_minus567">-647.32dp</dimen>
	<dimen name="dp_minus568">-648.47dp</dimen>
	<dimen name="dp_minus569">-649.61dp</dimen>
	<dimen name="dp_minus570">-650.75dp</dimen>
	<dimen name="dp_minus571">-651.89dp</dimen>
	<dimen name="dp_minus572">-653.03dp</dimen>
	<dimen name="dp_minus573">-654.18dp</dimen>
	<dimen name="dp_minus574">-655.32dp</dimen>
	<dimen name="dp_minus575">-656.46dp</dimen>
	<dimen name="dp_minus576">-657.60dp</dimen>
	<dimen name="dp_minus577">-658.74dp</dimen>
	<dimen name="dp_minus578">-659.88dp</dimen>
	<dimen name="dp_minus579">-661.02dp</dimen>
	<dimen name="dp_minus580">-662.17dp</dimen>
	<dimen name="dp_minus581">-663.31dp</dimen>
	<dimen name="dp_minus582">-664.45dp</dimen>
	<dimen name="dp_minus583">-665.59dp</dimen>
	<dimen name="dp_minus584">-666.73dp</dimen>
	<dimen name="dp_minus585">-667.88dp</dimen>
	<dimen name="dp_minus586">-669.02dp</dimen>
	<dimen name="dp_minus587">-670.16dp</dimen>
	<dimen name="dp_minus588">-671.30dp</dimen>
	<dimen name="dp_minus589">-672.44dp</dimen>
	<dimen name="dp_minus590">-673.58dp</dimen>
	<dimen name="dp_minus591">-674.73dp</dimen>
	<dimen name="dp_minus592">-675.87dp</dimen>
	<dimen name="dp_minus593">-677.01dp</dimen>
	<dimen name="dp_minus594">-678.15dp</dimen>
	<dimen name="dp_minus595">-679.29dp</dimen>
	<dimen name="dp_minus596">-680.43dp</dimen>
	<dimen name="dp_minus597">-681.57dp</dimen>
	<dimen name="dp_minus598">-682.72dp</dimen>
	<dimen name="dp_minus599">-683.86dp</dimen>
	<dimen name="dp_minus600">-685.00dp</dimen>
	<dimen name="sp_minus1">-1.14sp</dimen>
	<dimen name="sp_minus2">-2.28sp</dimen>
	<dimen name="sp_minus3">-3.42sp</dimen>
	<dimen name="sp_minus4">-4.57sp</dimen>
	<dimen name="sp_minus5">-5.71sp</dimen>
	<dimen name="sp_minus6">-6.85sp</dimen>
	<dimen name="sp_minus7">-7.99sp</dimen>
	<dimen name="sp_minus8">-9.13sp</dimen>
	<dimen name="sp_minus9">-10.28sp</dimen>
	<dimen name="sp_minus10">-11.42sp</dimen>
	<dimen name="sp_minus11">-12.56sp</dimen>
	<dimen name="sp_minus12">-13.70sp</dimen>
	<dimen name="sp_minus13">-14.84sp</dimen>
	<dimen name="sp_minus14">-15.98sp</dimen>
	<dimen name="sp_minus15">-17.13sp</dimen>
	<dimen name="sp_minus16">-18.27sp</dimen>
	<dimen name="sp_minus17">-19.41sp</dimen>
	<dimen name="sp_minus18">-20.55sp</dimen>
	<dimen name="sp_minus19">-21.69sp</dimen>
	<dimen name="sp_minus20">-22.83sp</dimen>
	<dimen name="sp_minus21">-23.97sp</dimen>
	<dimen name="sp_minus22">-25.12sp</dimen>
	<dimen name="sp_minus23">-26.26sp</dimen>
	<dimen name="sp_minus24">-27.40sp</dimen>
	<dimen name="sp_minus25">-28.54sp</dimen>
	<dimen name="sp_minus26">-29.68sp</dimen>
	<dimen name="sp_minus27">-30.83sp</dimen>
	<dimen name="sp_minus28">-31.97sp</dimen>
	<dimen name="sp_minus29">-33.11sp</dimen>
	<dimen name="sp_minus30">-34.25sp</dimen>
	<dimen name="sp_minus31">-35.39sp</dimen>
	<dimen name="sp_minus32">-36.53sp</dimen>
	<dimen name="sp_minus33">-37.68sp</dimen>
	<dimen name="sp_minus34">-38.82sp</dimen>
	<dimen name="sp_minus35">-39.96sp</dimen>
	<dimen name="sp_minus36">-41.10sp</dimen>
	<dimen name="sp_minus37">-42.24sp</dimen>
	<dimen name="sp_minus38">-43.38sp</dimen>
	<dimen name="sp_minus39">-44.52sp</dimen>
	<dimen name="sp_minus40">-45.67sp</dimen>
	<dimen name="sp_minus41">-46.81sp</dimen>
	<dimen name="sp_minus42">-47.95sp</dimen>
	<dimen name="sp_minus43">-49.09sp</dimen>
	<dimen name="sp_minus44">-50.23sp</dimen>
	<dimen name="sp_minus45">-51.38sp</dimen>
	<dimen name="sp_minus46">-52.52sp</dimen>
	<dimen name="sp_minus47">-53.66sp</dimen>
	<dimen name="sp_minus48">-54.80sp</dimen>
	<dimen name="sp_minus49">-55.94sp</dimen>
	<dimen name="sp_minus50">-57.08sp</dimen>
	<dimen name="sp_minus51">-58.23sp</dimen>
	<dimen name="sp_minus52">-59.37sp</dimen>
	<dimen name="sp_minus53">-60.51sp</dimen>
	<dimen name="sp_minus54">-61.65sp</dimen>
	<dimen name="sp_minus55">-62.79sp</dimen>
	<dimen name="sp_minus56">-63.93sp</dimen>
	<dimen name="sp_minus57">-65.07sp</dimen>
	<dimen name="sp_minus58">-66.22sp</dimen>
	<dimen name="sp_minus59">-67.36sp</dimen>
	<dimen name="sp_minus60">-68.50sp</dimen>
	<dimen name="sp_minus61">-69.64sp</dimen>
	<dimen name="sp_minus62">-70.78sp</dimen>
	<dimen name="sp_minus63">-71.93sp</dimen>
	<dimen name="sp_minus64">-73.07sp</dimen>
	<dimen name="sp_minus65">-74.21sp</dimen>
	<dimen name="sp_minus66">-75.35sp</dimen>
	<dimen name="sp_minus67">-76.49sp</dimen>
	<dimen name="sp_minus68">-77.63sp</dimen>
	<dimen name="sp_minus69">-78.78sp</dimen>
	<dimen name="sp_minus70">-79.92sp</dimen>
	<dimen name="sp_minus71">-81.06sp</dimen>
	<dimen name="sp_minus72">-82.20sp</dimen>
	<dimen name="sp_minus73">-83.34sp</dimen>
	<dimen name="sp_minus74">-84.48sp</dimen>
	<dimen name="sp_minus75">-85.62sp</dimen>
	<dimen name="sp_minus76">-86.77sp</dimen>
	<dimen name="sp_minus77">-87.91sp</dimen>
	<dimen name="sp_minus78">-89.05sp</dimen>
	<dimen name="sp_minus79">-90.19sp</dimen>
	<dimen name="sp_minus80">-91.33sp</dimen>
	<dimen name="sp_minus81">-92.48sp</dimen>
	<dimen name="sp_minus82">-93.62sp</dimen>
	<dimen name="sp_minus83">-94.76sp</dimen>
	<dimen name="sp_minus84">-95.90sp</dimen>
	<dimen name="sp_minus85">-97.04sp</dimen>
	<dimen name="sp_minus86">-98.18sp</dimen>
	<dimen name="sp_minus87">-99.33sp</dimen>
	<dimen name="sp_minus88">-100.47sp</dimen>
	<dimen name="sp_minus89">-101.61sp</dimen>
	<dimen name="sp_minus90">-102.75sp</dimen>
	<dimen name="sp_minus91">-103.89sp</dimen>
	<dimen name="sp_minus92">-105.03sp</dimen>
	<dimen name="sp_minus93">-106.17sp</dimen>
	<dimen name="sp_minus94">-107.32sp</dimen>
	<dimen name="sp_minus95">-108.46sp</dimen>
	<dimen name="sp_minus96">-109.60sp</dimen>
	<dimen name="sp_minus97">-110.74sp</dimen>
	<dimen name="sp_minus98">-111.88sp</dimen>
	<dimen name="sp_minus99">-113.03sp</dimen>
	<dimen name="sp_minus100">-114.17sp</dimen>
	<dimen name="sp_minus101">-115.31sp</dimen>
	<dimen name="sp_minus102">-116.45sp</dimen>
	<dimen name="sp_minus103">-117.59sp</dimen>
	<dimen name="sp_minus104">-118.73sp</dimen>
	<dimen name="sp_minus105">-119.88sp</dimen>
	<dimen name="sp_minus106">-121.02sp</dimen>
	<dimen name="sp_minus107">-122.16sp</dimen>
	<dimen name="sp_minus108">-123.30sp</dimen>
	<dimen name="sp_minus109">-124.44sp</dimen>
	<dimen name="sp_minus110">-125.58sp</dimen>
	<dimen name="sp_minus111">-126.72sp</dimen>
	<dimen name="sp_minus112">-127.87sp</dimen>
	<dimen name="sp_minus113">-129.01sp</dimen>
	<dimen name="sp_minus114">-130.15sp</dimen>
	<dimen name="sp_minus115">-131.29sp</dimen>
	<dimen name="sp_minus116">-132.43sp</dimen>
	<dimen name="sp_minus117">-133.58sp</dimen>
	<dimen name="sp_minus118">-134.72sp</dimen>
	<dimen name="sp_minus119">-135.86sp</dimen>
	<dimen name="sp_minus120">-137.00sp</dimen>
	<dimen name="sp_minus121">-138.14sp</dimen>
	<dimen name="sp_minus122">-139.28sp</dimen>
	<dimen name="sp_minus123">-140.43sp</dimen>
	<dimen name="sp_minus124">-141.57sp</dimen>
	<dimen name="sp_minus125">-142.71sp</dimen>
	<dimen name="sp_minus126">-143.85sp</dimen>
	<dimen name="sp_minus127">-144.99sp</dimen>
	<dimen name="sp_minus128">-146.13sp</dimen>
	<dimen name="sp_minus129">-147.27sp</dimen>
	<dimen name="sp_minus130">-148.42sp</dimen>
	<dimen name="sp_minus131">-149.56sp</dimen>
	<dimen name="sp_minus132">-150.70sp</dimen>
	<dimen name="sp_minus133">-151.84sp</dimen>
	<dimen name="sp_minus134">-152.98sp</dimen>
	<dimen name="sp_minus135">-154.13sp</dimen>
	<dimen name="sp_minus136">-155.27sp</dimen>
	<dimen name="sp_minus137">-156.41sp</dimen>
	<dimen name="sp_minus138">-157.55sp</dimen>
	<dimen name="sp_minus139">-158.69sp</dimen>
	<dimen name="sp_minus140">-159.83sp</dimen>
	<dimen name="sp_minus141">-160.98sp</dimen>
	<dimen name="sp_minus142">-162.12sp</dimen>
	<dimen name="sp_minus143">-163.26sp</dimen>
	<dimen name="sp_minus144">-164.40sp</dimen>
	<dimen name="sp_minus145">-165.54sp</dimen>
	<dimen name="sp_minus146">-166.68sp</dimen>
	<dimen name="sp_minus147">-167.82sp</dimen>
	<dimen name="sp_minus148">-168.97sp</dimen>
	<dimen name="sp_minus149">-170.11sp</dimen>
	<dimen name="sp_minus150">-171.25sp</dimen>
	<dimen name="sp_minus151">-172.39sp</dimen>
	<dimen name="sp_minus152">-173.53sp</dimen>
	<dimen name="sp_minus153">-174.67sp</dimen>
	<dimen name="sp_minus154">-175.82sp</dimen>
	<dimen name="sp_minus155">-176.96sp</dimen>
	<dimen name="sp_minus156">-178.10sp</dimen>
	<dimen name="sp_minus157">-179.24sp</dimen>
	<dimen name="sp_minus158">-180.38sp</dimen>
	<dimen name="sp_minus159">-181.53sp</dimen>
	<dimen name="sp_minus160">-182.67sp</dimen>
	<dimen name="sp_minus161">-183.81sp</dimen>
	<dimen name="sp_minus162">-184.95sp</dimen>
	<dimen name="sp_minus163">-186.09sp</dimen>
	<dimen name="sp_minus164">-187.23sp</dimen>
	<dimen name="sp_minus165">-188.37sp</dimen>
	<dimen name="sp_minus166">-189.52sp</dimen>
	<dimen name="sp_minus167">-190.66sp</dimen>
	<dimen name="sp_minus168">-191.80sp</dimen>
	<dimen name="sp_minus169">-192.94sp</dimen>
	<dimen name="sp_minus170">-194.08sp</dimen>
	<dimen name="sp_minus171">-195.23sp</dimen>
	<dimen name="sp_minus172">-196.37sp</dimen>
	<dimen name="sp_minus173">-197.51sp</dimen>
	<dimen name="sp_minus174">-198.65sp</dimen>
	<dimen name="sp_minus175">-199.79sp</dimen>
	<dimen name="sp_minus176">-200.93sp</dimen>
	<dimen name="sp_minus177">-202.08sp</dimen>
	<dimen name="sp_minus178">-203.22sp</dimen>
	<dimen name="sp_minus179">-204.36sp</dimen>
	<dimen name="sp_minus180">-205.50sp</dimen>
	<dimen name="sp_minus181">-206.64sp</dimen>
	<dimen name="sp_minus182">-207.78sp</dimen>
	<dimen name="sp_minus183">-208.92sp</dimen>
	<dimen name="sp_minus184">-210.07sp</dimen>
	<dimen name="sp_minus185">-211.21sp</dimen>
	<dimen name="sp_minus186">-212.35sp</dimen>
	<dimen name="sp_minus187">-213.49sp</dimen>
	<dimen name="sp_minus188">-214.63sp</dimen>
	<dimen name="sp_minus189">-215.78sp</dimen>
	<dimen name="sp_minus190">-216.92sp</dimen>
	<dimen name="sp_minus191">-218.06sp</dimen>
	<dimen name="sp_minus192">-219.20sp</dimen>
	<dimen name="sp_minus193">-220.34sp</dimen>
	<dimen name="sp_minus194">-221.48sp</dimen>
	<dimen name="sp_minus195">-222.63sp</dimen>
	<dimen name="sp_minus196">-223.77sp</dimen>
	<dimen name="sp_minus197">-224.91sp</dimen>
	<dimen name="sp_minus198">-226.05sp</dimen>
	<dimen name="sp_minus199">-227.19sp</dimen>
	<dimen name="sp_minus200">-228.33sp</dimen>
	<dimen name="sp_minus201">-229.47sp</dimen>
	<dimen name="sp_minus202">-230.62sp</dimen>
	<dimen name="sp_minus203">-231.76sp</dimen>
	<dimen name="sp_minus204">-232.90sp</dimen>
	<dimen name="sp_minus205">-234.04sp</dimen>
	<dimen name="sp_minus206">-235.18sp</dimen>
	<dimen name="sp_minus207">-236.33sp</dimen>
	<dimen name="sp_minus208">-237.47sp</dimen>
	<dimen name="sp_minus209">-238.61sp</dimen>
	<dimen name="sp_minus210">-239.75sp</dimen>
	<dimen name="sp_minus211">-240.89sp</dimen>
	<dimen name="sp_minus212">-242.03sp</dimen>
	<dimen name="sp_minus213">-243.18sp</dimen>
	<dimen name="sp_minus214">-244.32sp</dimen>
	<dimen name="sp_minus215">-245.46sp</dimen>
	<dimen name="sp_minus216">-246.60sp</dimen>
	<dimen name="sp_minus217">-247.74sp</dimen>
	<dimen name="sp_minus218">-248.88sp</dimen>
	<dimen name="sp_minus219">-250.02sp</dimen>
	<dimen name="sp_minus220">-251.17sp</dimen>
	<dimen name="sp_minus221">-252.31sp</dimen>
	<dimen name="sp_minus222">-253.45sp</dimen>
	<dimen name="sp_minus223">-254.59sp</dimen>
	<dimen name="sp_minus224">-255.73sp</dimen>
	<dimen name="sp_minus225">-256.88sp</dimen>
	<dimen name="sp_minus226">-258.02sp</dimen>
	<dimen name="sp_minus227">-259.16sp</dimen>
	<dimen name="sp_minus228">-260.30sp</dimen>
	<dimen name="sp_minus229">-261.44sp</dimen>
	<dimen name="sp_minus230">-262.58sp</dimen>
	<dimen name="sp_minus231">-263.73sp</dimen>
	<dimen name="sp_minus232">-264.87sp</dimen>
	<dimen name="sp_minus233">-266.01sp</dimen>
	<dimen name="sp_minus234">-267.15sp</dimen>
	<dimen name="sp_minus235">-268.29sp</dimen>
	<dimen name="sp_minus236">-269.43sp</dimen>
	<dimen name="sp_minus237">-270.57sp</dimen>
	<dimen name="sp_minus238">-271.72sp</dimen>
	<dimen name="sp_minus239">-272.86sp</dimen>
	<dimen name="sp_minus240">-274.00sp</dimen>
	<dimen name="sp_minus241">-275.14sp</dimen>
	<dimen name="sp_minus242">-276.28sp</dimen>
	<dimen name="sp_minus243">-277.43sp</dimen>
	<dimen name="sp_minus244">-278.57sp</dimen>
	<dimen name="sp_minus245">-279.71sp</dimen>
	<dimen name="sp_minus246">-280.85sp</dimen>
	<dimen name="sp_minus247">-281.99sp</dimen>
	<dimen name="sp_minus248">-283.13sp</dimen>
	<dimen name="sp_minus249">-284.28sp</dimen>
	<dimen name="sp_minus250">-285.42sp</dimen>
	<dimen name="sp_minus251">-286.56sp</dimen>
	<dimen name="sp_minus252">-287.70sp</dimen>
	<dimen name="sp_minus253">-288.84sp</dimen>
	<dimen name="sp_minus254">-289.98sp</dimen>
	<dimen name="sp_minus255">-291.12sp</dimen>
	<dimen name="sp_minus256">-292.27sp</dimen>
	<dimen name="sp_minus257">-293.41sp</dimen>
	<dimen name="sp_minus258">-294.55sp</dimen>
	<dimen name="sp_minus259">-295.69sp</dimen>
	<dimen name="sp_minus260">-296.83sp</dimen>
	<dimen name="sp_minus261">-297.97sp</dimen>
	<dimen name="sp_minus262">-299.12sp</dimen>
	<dimen name="sp_minus263">-300.26sp</dimen>
	<dimen name="sp_minus264">-301.40sp</dimen>
	<dimen name="sp_minus265">-302.54sp</dimen>
	<dimen name="sp_minus266">-303.68sp</dimen>
	<dimen name="sp_minus267">-304.83sp</dimen>
	<dimen name="sp_minus268">-305.97sp</dimen>
	<dimen name="sp_minus269">-307.11sp</dimen>
	<dimen name="sp_minus270">-308.25sp</dimen>
	<dimen name="sp_minus271">-309.39sp</dimen>
	<dimen name="sp_minus272">-310.53sp</dimen>
	<dimen name="sp_minus273">-311.67sp</dimen>
	<dimen name="sp_minus274">-312.82sp</dimen>
	<dimen name="sp_minus275">-313.96sp</dimen>
	<dimen name="sp_minus276">-315.10sp</dimen>
	<dimen name="sp_minus277">-316.24sp</dimen>
	<dimen name="sp_minus278">-317.38sp</dimen>
	<dimen name="sp_minus279">-318.53sp</dimen>
	<dimen name="sp_minus280">-319.67sp</dimen>
	<dimen name="sp_minus281">-320.81sp</dimen>
	<dimen name="sp_minus282">-321.95sp</dimen>
	<dimen name="sp_minus283">-323.09sp</dimen>
	<dimen name="sp_minus284">-324.23sp</dimen>
	<dimen name="sp_minus285">-325.38sp</dimen>
	<dimen name="sp_minus286">-326.52sp</dimen>
	<dimen name="sp_minus287">-327.66sp</dimen>
	<dimen name="sp_minus288">-328.80sp</dimen>
	<dimen name="sp_minus289">-329.94sp</dimen>
	<dimen name="sp_minus290">-331.08sp</dimen>
	<dimen name="sp_minus291">-332.22sp</dimen>
	<dimen name="sp_minus292">-333.37sp</dimen>
	<dimen name="sp_minus293">-334.51sp</dimen>
	<dimen name="sp_minus294">-335.65sp</dimen>
	<dimen name="sp_minus295">-336.79sp</dimen>
	<dimen name="sp_minus296">-337.93sp</dimen>
	<dimen name="sp_minus297">-339.08sp</dimen>
	<dimen name="sp_minus298">-340.22sp</dimen>
	<dimen name="sp_minus299">-341.36sp</dimen>
	<dimen name="sp_minus300">-342.50sp</dimen>
	<dimen name="sp_minus301">-343.64sp</dimen>
	<dimen name="sp_minus302">-344.78sp</dimen>
	<dimen name="sp_minus303">-345.93sp</dimen>
	<dimen name="sp_minus304">-347.07sp</dimen>
	<dimen name="sp_minus305">-348.21sp</dimen>
	<dimen name="sp_minus306">-349.35sp</dimen>
	<dimen name="sp_minus307">-350.49sp</dimen>
	<dimen name="sp_minus308">-351.63sp</dimen>
	<dimen name="sp_minus309">-352.77sp</dimen>
	<dimen name="sp_minus310">-353.92sp</dimen>
	<dimen name="sp_minus311">-355.06sp</dimen>
	<dimen name="sp_minus312">-356.20sp</dimen>
	<dimen name="sp_minus313">-357.34sp</dimen>
	<dimen name="sp_minus314">-358.48sp</dimen>
	<dimen name="sp_minus315">-359.63sp</dimen>
	<dimen name="sp_minus316">-360.77sp</dimen>
	<dimen name="sp_minus317">-361.91sp</dimen>
	<dimen name="sp_minus318">-363.05sp</dimen>
	<dimen name="sp_minus319">-364.19sp</dimen>
	<dimen name="sp_minus320">-365.33sp</dimen>
	<dimen name="sp_minus321">-366.48sp</dimen>
	<dimen name="sp_minus322">-367.62sp</dimen>
	<dimen name="sp_minus323">-368.76sp</dimen>
	<dimen name="sp_minus324">-369.90sp</dimen>
	<dimen name="sp_minus325">-371.04sp</dimen>
	<dimen name="sp_minus326">-372.18sp</dimen>
	<dimen name="sp_minus327">-373.32sp</dimen>
	<dimen name="sp_minus328">-374.47sp</dimen>
	<dimen name="sp_minus329">-375.61sp</dimen>
	<dimen name="sp_minus330">-376.75sp</dimen>
	<dimen name="sp_minus331">-377.89sp</dimen>
	<dimen name="sp_minus332">-379.03sp</dimen>
	<dimen name="sp_minus333">-380.18sp</dimen>
	<dimen name="sp_minus334">-381.32sp</dimen>
	<dimen name="sp_minus335">-382.46sp</dimen>
	<dimen name="sp_minus336">-383.60sp</dimen>
	<dimen name="sp_minus337">-384.74sp</dimen>
	<dimen name="sp_minus338">-385.88sp</dimen>
	<dimen name="sp_minus339">-387.03sp</dimen>
	<dimen name="sp_minus340">-388.17sp</dimen>
	<dimen name="sp_minus341">-389.31sp</dimen>
	<dimen name="sp_minus342">-390.45sp</dimen>
	<dimen name="sp_minus343">-391.59sp</dimen>
	<dimen name="sp_minus344">-392.73sp</dimen>
	<dimen name="sp_minus345">-393.87sp</dimen>
	<dimen name="sp_minus346">-395.02sp</dimen>
	<dimen name="sp_minus347">-396.16sp</dimen>
	<dimen name="sp_minus348">-397.30sp</dimen>
	<dimen name="sp_minus349">-398.44sp</dimen>
	<dimen name="sp_minus350">-399.58sp</dimen>
	<dimen name="sp_minus351">-400.72sp</dimen>
	<dimen name="sp_minus352">-401.87sp</dimen>
	<dimen name="sp_minus353">-403.01sp</dimen>
	<dimen name="sp_minus354">-404.15sp</dimen>
	<dimen name="sp_minus355">-405.29sp</dimen>
	<dimen name="sp_minus356">-406.43sp</dimen>
	<dimen name="sp_minus357">-407.58sp</dimen>
	<dimen name="sp_minus358">-408.72sp</dimen>
	<dimen name="sp_minus359">-409.86sp</dimen>
	<dimen name="sp_minus360">-411.00sp</dimen>
	<dimen name="sp_minus361">-412.14sp</dimen>
	<dimen name="sp_minus362">-413.28sp</dimen>
	<dimen name="sp_minus363">-414.42sp</dimen>
	<dimen name="sp_minus364">-415.57sp</dimen>
	<dimen name="sp_minus365">-416.71sp</dimen>
	<dimen name="sp_minus366">-417.85sp</dimen>
	<dimen name="sp_minus367">-418.99sp</dimen>
	<dimen name="sp_minus368">-420.13sp</dimen>
	<dimen name="sp_minus369">-421.28sp</dimen>
	<dimen name="sp_minus370">-422.42sp</dimen>
	<dimen name="sp_minus371">-423.56sp</dimen>
	<dimen name="sp_minus372">-424.70sp</dimen>
	<dimen name="sp_minus373">-425.84sp</dimen>
	<dimen name="sp_minus374">-426.98sp</dimen>
	<dimen name="sp_minus375">-428.13sp</dimen>
	<dimen name="sp_minus376">-429.27sp</dimen>
	<dimen name="sp_minus377">-430.41sp</dimen>
	<dimen name="sp_minus378">-431.55sp</dimen>
	<dimen name="sp_minus379">-432.69sp</dimen>
	<dimen name="sp_minus380">-433.83sp</dimen>
	<dimen name="sp_minus381">-434.97sp</dimen>
	<dimen name="sp_minus382">-436.12sp</dimen>
	<dimen name="sp_minus383">-437.26sp</dimen>
	<dimen name="sp_minus384">-438.40sp</dimen>
	<dimen name="sp_minus385">-439.54sp</dimen>
	<dimen name="sp_minus386">-440.68sp</dimen>
	<dimen name="sp_minus387">-441.83sp</dimen>
	<dimen name="sp_minus388">-442.97sp</dimen>
	<dimen name="sp_minus389">-444.11sp</dimen>
	<dimen name="sp_minus390">-445.25sp</dimen>
	<dimen name="sp_minus391">-446.39sp</dimen>
	<dimen name="sp_minus392">-447.53sp</dimen>
	<dimen name="sp_minus393">-448.68sp</dimen>
	<dimen name="sp_minus394">-449.82sp</dimen>
	<dimen name="sp_minus395">-450.96sp</dimen>
	<dimen name="sp_minus396">-452.10sp</dimen>
	<dimen name="sp_minus397">-453.24sp</dimen>
	<dimen name="sp_minus398">-454.38sp</dimen>
	<dimen name="sp_minus399">-455.52sp</dimen>
	<dimen name="sp_minus400">-456.67sp</dimen>
	<dimen name="sp_minus401">-457.81sp</dimen>
	<dimen name="sp_minus402">-458.95sp</dimen>
	<dimen name="sp_minus403">-460.09sp</dimen>
	<dimen name="sp_minus404">-461.23sp</dimen>
	<dimen name="sp_minus405">-462.38sp</dimen>
	<dimen name="sp_minus406">-463.52sp</dimen>
	<dimen name="sp_minus407">-464.66sp</dimen>
	<dimen name="sp_minus408">-465.80sp</dimen>
	<dimen name="sp_minus409">-466.94sp</dimen>
	<dimen name="sp_minus410">-468.08sp</dimen>
	<dimen name="sp_minus411">-469.23sp</dimen>
	<dimen name="sp_minus412">-470.37sp</dimen>
	<dimen name="sp_minus413">-471.51sp</dimen>
	<dimen name="sp_minus414">-472.65sp</dimen>
	<dimen name="sp_minus415">-473.79sp</dimen>
	<dimen name="sp_minus416">-474.93sp</dimen>
	<dimen name="sp_minus417">-476.07sp</dimen>
	<dimen name="sp_minus418">-477.22sp</dimen>
	<dimen name="sp_minus419">-478.36sp</dimen>
	<dimen name="sp_minus420">-479.50sp</dimen>
	<dimen name="sp_minus421">-480.64sp</dimen>
	<dimen name="sp_minus422">-481.78sp</dimen>
	<dimen name="sp_minus423">-482.93sp</dimen>
	<dimen name="sp_minus424">-484.07sp</dimen>
	<dimen name="sp_minus425">-485.21sp</dimen>
	<dimen name="sp_minus426">-486.35sp</dimen>
	<dimen name="sp_minus427">-487.49sp</dimen>
	<dimen name="sp_minus428">-488.63sp</dimen>
	<dimen name="sp_minus429">-489.78sp</dimen>
	<dimen name="sp_minus430">-490.92sp</dimen>
	<dimen name="sp_minus431">-492.06sp</dimen>
	<dimen name="sp_minus432">-493.20sp</dimen>
	<dimen name="sp_minus433">-494.34sp</dimen>
	<dimen name="sp_minus434">-495.48sp</dimen>
	<dimen name="sp_minus435">-496.62sp</dimen>
	<dimen name="sp_minus436">-497.77sp</dimen>
	<dimen name="sp_minus437">-498.91sp</dimen>
	<dimen name="sp_minus438">-500.05sp</dimen>
	<dimen name="sp_minus439">-501.19sp</dimen>
	<dimen name="sp_minus440">-502.33sp</dimen>
	<dimen name="sp_minus441">-503.48sp</dimen>
	<dimen name="sp_minus442">-504.62sp</dimen>
	<dimen name="sp_minus443">-505.76sp</dimen>
	<dimen name="sp_minus444">-506.90sp</dimen>
	<dimen name="sp_minus445">-508.04sp</dimen>
	<dimen name="sp_minus446">-509.18sp</dimen>
	<dimen name="sp_minus447">-510.33sp</dimen>
	<dimen name="sp_minus448">-511.47sp</dimen>
	<dimen name="sp_minus449">-512.61sp</dimen>
	<dimen name="sp_minus450">-513.75sp</dimen>
	<dimen name="sp_minus451">-514.89sp</dimen>
	<dimen name="sp_minus452">-516.03sp</dimen>
	<dimen name="sp_minus453">-517.17sp</dimen>
	<dimen name="sp_minus454">-518.32sp</dimen>
	<dimen name="sp_minus455">-519.46sp</dimen>
	<dimen name="sp_minus456">-520.60sp</dimen>
	<dimen name="sp_minus457">-521.74sp</dimen>
	<dimen name="sp_minus458">-522.88sp</dimen>
	<dimen name="sp_minus459">-524.03sp</dimen>
	<dimen name="sp_minus460">-525.17sp</dimen>
	<dimen name="sp_minus461">-526.31sp</dimen>
	<dimen name="sp_minus462">-527.45sp</dimen>
	<dimen name="sp_minus463">-528.59sp</dimen>
	<dimen name="sp_minus464">-529.73sp</dimen>
	<dimen name="sp_minus465">-530.88sp</dimen>
	<dimen name="sp_minus466">-532.02sp</dimen>
	<dimen name="sp_minus467">-533.16sp</dimen>
	<dimen name="sp_minus468">-534.30sp</dimen>
	<dimen name="sp_minus469">-535.44sp</dimen>
	<dimen name="sp_minus470">-536.58sp</dimen>
	<dimen name="sp_minus471">-537.72sp</dimen>
	<dimen name="sp_minus472">-538.87sp</dimen>
	<dimen name="sp_minus473">-540.01sp</dimen>
	<dimen name="sp_minus474">-541.15sp</dimen>
	<dimen name="sp_minus475">-542.29sp</dimen>
	<dimen name="sp_minus476">-543.43sp</dimen>
	<dimen name="sp_minus477">-544.57sp</dimen>
	<dimen name="sp_minus478">-545.72sp</dimen>
	<dimen name="sp_minus479">-546.86sp</dimen>
	<dimen name="sp_minus480">-548.00sp</dimen>
	<dimen name="sp_minus481">-549.14sp</dimen>
	<dimen name="sp_minus482">-550.28sp</dimen>
	<dimen name="sp_minus483">-551.43sp</dimen>
	<dimen name="sp_minus484">-552.57sp</dimen>
	<dimen name="sp_minus485">-553.71sp</dimen>
	<dimen name="sp_minus486">-554.85sp</dimen>
	<dimen name="sp_minus487">-555.99sp</dimen>
	<dimen name="sp_minus488">-557.13sp</dimen>
	<dimen name="sp_minus489">-558.27sp</dimen>
	<dimen name="sp_minus490">-559.42sp</dimen>
	<dimen name="sp_minus491">-560.56sp</dimen>
	<dimen name="sp_minus492">-561.70sp</dimen>
	<dimen name="sp_minus493">-562.84sp</dimen>
	<dimen name="sp_minus494">-563.98sp</dimen>
	<dimen name="sp_minus495">-565.13sp</dimen>
	<dimen name="sp_minus496">-566.27sp</dimen>
	<dimen name="sp_minus497">-567.41sp</dimen>
	<dimen name="sp_minus498">-568.55sp</dimen>
	<dimen name="sp_minus499">-569.69sp</dimen>
	<dimen name="sp_minus500">-570.83sp</dimen>
	<dimen name="sp_minus501">-571.98sp</dimen>
	<dimen name="sp_minus502">-573.12sp</dimen>
	<dimen name="sp_minus503">-574.26sp</dimen>
	<dimen name="sp_minus504">-575.40sp</dimen>
	<dimen name="sp_minus505">-576.54sp</dimen>
	<dimen name="sp_minus506">-577.68sp</dimen>
	<dimen name="sp_minus507">-578.82sp</dimen>
	<dimen name="sp_minus508">-579.97sp</dimen>
	<dimen name="sp_minus509">-581.11sp</dimen>
	<dimen name="sp_minus510">-582.25sp</dimen>
	<dimen name="sp_minus511">-583.39sp</dimen>
	<dimen name="sp_minus512">-584.53sp</dimen>
	<dimen name="sp_minus513">-585.68sp</dimen>
	<dimen name="sp_minus514">-586.82sp</dimen>
	<dimen name="sp_minus515">-587.96sp</dimen>
	<dimen name="sp_minus516">-589.10sp</dimen>
	<dimen name="sp_minus517">-590.24sp</dimen>
	<dimen name="sp_minus518">-591.38sp</dimen>
	<dimen name="sp_minus519">-592.53sp</dimen>
	<dimen name="sp_minus520">-593.67sp</dimen>
	<dimen name="sp_minus521">-594.81sp</dimen>
	<dimen name="sp_minus522">-595.95sp</dimen>
	<dimen name="sp_minus523">-597.09sp</dimen>
	<dimen name="sp_minus524">-598.23sp</dimen>
	<dimen name="sp_minus525">-599.37sp</dimen>
	<dimen name="sp_minus526">-600.52sp</dimen>
	<dimen name="sp_minus527">-601.66sp</dimen>
	<dimen name="sp_minus528">-602.80sp</dimen>
	<dimen name="sp_minus529">-603.94sp</dimen>
	<dimen name="sp_minus530">-605.08sp</dimen>
	<dimen name="sp_minus531">-606.23sp</dimen>
	<dimen name="sp_minus532">-607.37sp</dimen>
	<dimen name="sp_minus533">-608.51sp</dimen>
	<dimen name="sp_minus534">-609.65sp</dimen>
	<dimen name="sp_minus535">-610.79sp</dimen>
	<dimen name="sp_minus536">-611.93sp</dimen>
	<dimen name="sp_minus537">-613.08sp</dimen>
	<dimen name="sp_minus538">-614.22sp</dimen>
	<dimen name="sp_minus539">-615.36sp</dimen>
	<dimen name="sp_minus540">-616.50sp</dimen>
	<dimen name="sp_minus541">-617.64sp</dimen>
	<dimen name="sp_minus542">-618.78sp</dimen>
	<dimen name="sp_minus543">-619.92sp</dimen>
	<dimen name="sp_minus544">-621.07sp</dimen>
	<dimen name="sp_minus545">-622.21sp</dimen>
	<dimen name="sp_minus546">-623.35sp</dimen>
	<dimen name="sp_minus547">-624.49sp</dimen>
	<dimen name="sp_minus548">-625.63sp</dimen>
	<dimen name="sp_minus549">-626.78sp</dimen>
	<dimen name="sp_minus550">-627.92sp</dimen>
	<dimen name="sp_minus551">-629.06sp</dimen>
	<dimen name="sp_minus552">-630.20sp</dimen>
	<dimen name="sp_minus553">-631.34sp</dimen>
	<dimen name="sp_minus554">-632.48sp</dimen>
	<dimen name="sp_minus555">-633.63sp</dimen>
	<dimen name="sp_minus556">-634.77sp</dimen>
	<dimen name="sp_minus557">-635.91sp</dimen>
	<dimen name="sp_minus558">-637.05sp</dimen>
	<dimen name="sp_minus559">-638.19sp</dimen>
	<dimen name="sp_minus560">-639.33sp</dimen>
	<dimen name="sp_minus561">-640.47sp</dimen>
	<dimen name="sp_minus562">-641.62sp</dimen>
	<dimen name="sp_minus563">-642.76sp</dimen>
	<dimen name="sp_minus564">-643.90sp</dimen>
	<dimen name="sp_minus565">-645.04sp</dimen>
	<dimen name="sp_minus566">-646.18sp</dimen>
	<dimen name="sp_minus567">-647.32sp</dimen>
	<dimen name="sp_minus568">-648.47sp</dimen>
	<dimen name="sp_minus569">-649.61sp</dimen>
	<dimen name="sp_minus570">-650.75sp</dimen>
	<dimen name="sp_minus571">-651.89sp</dimen>
	<dimen name="sp_minus572">-653.03sp</dimen>
	<dimen name="sp_minus573">-654.18sp</dimen>
	<dimen name="sp_minus574">-655.32sp</dimen>
	<dimen name="sp_minus575">-656.46sp</dimen>
	<dimen name="sp_minus576">-657.60sp</dimen>
	<dimen name="sp_minus577">-658.74sp</dimen>
	<dimen name="sp_minus578">-659.88sp</dimen>
	<dimen name="sp_minus579">-661.02sp</dimen>
	<dimen name="sp_minus580">-662.17sp</dimen>
	<dimen name="sp_minus581">-663.31sp</dimen>
	<dimen name="sp_minus582">-664.45sp</dimen>
	<dimen name="sp_minus583">-665.59sp</dimen>
	<dimen name="sp_minus584">-666.73sp</dimen>
	<dimen name="sp_minus585">-667.88sp</dimen>
	<dimen name="sp_minus586">-669.02sp</dimen>
	<dimen name="sp_minus587">-670.16sp</dimen>
	<dimen name="sp_minus588">-671.30sp</dimen>
	<dimen name="sp_minus589">-672.44sp</dimen>
	<dimen name="sp_minus590">-673.58sp</dimen>
	<dimen name="sp_minus591">-674.73sp</dimen>
	<dimen name="sp_minus592">-675.87sp</dimen>
	<dimen name="sp_minus593">-677.01sp</dimen>
	<dimen name="sp_minus594">-678.15sp</dimen>
	<dimen name="sp_minus595">-679.29sp</dimen>
	<dimen name="sp_minus596">-680.43sp</dimen>
	<dimen name="sp_minus597">-681.57sp</dimen>
	<dimen name="sp_minus598">-682.72sp</dimen>
	<dimen name="sp_minus599">-683.86sp</dimen>
	<dimen name="sp_minus600">-685.00sp</dimen>
</resources>
